Subject: [manet] one question about DSR in NS2

From: "NI, BIN" <[email-masked]>
Date: Mon, 11 Jun 2007 22:11:21 -0400

Hi all:

    Sorry for bother.
    I am working on DSR in NS2 and have a problem.  It seems that the packet is sent by Scheduler::instance().schedule(ll, p.pkt, 0.0)  , which schedules the packet p.pkt to be send in 0.0 seconds to the link layer output.

   Now my problem is that after I made such a schedule, I want to cancel it due to some condition change. So what can I do to cancel such schedule ?

   Any clue will be appreciated.

   Thanks very much!

Bin Ni

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet